### Property

# Camel MessageInfo:date-received

since: 3.24

#### Declaration

    property date-received: gint64 [ read, write ]

#### Description [src]

Received date of the associated message.

Type:`gint64`

Available since: 3.24

Default value | 0
Getter method | `camel_message_info_get_date_received()`
Setter method | `camel_message_info_set_date_received()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no